"Name" = "名前が";
"Created" = "作成日が";
"Author" = "作者が";
"File Size" = "ファイルサイズが";
"Comments" = "コメントが";
"Keywords" = "キーワードが";
"URL" = "URLが";
"Copyright" = "著作権が";

"File Size" = "ファイルサイズ";
"Icon Elements" = "アイコンエレメント";

// interface strings

"days" = "日間";
"weeks" = "週間";
"months" = "ヶ月間";
"years" = "年間";
"to" = "-";
"containsString" = "以下の";
"followingString" = "条件に一致するアイコンを集める:";
"any" = "いずれかの";
"all" = "すべての";
"All" = "すべて";
"Save" = "保存";
"Choose how you want to search" = "検索方法を選択";
"searchPromptString" = "\"%@\" のすべてのアイコンを検索しますか？";

// shared types

"is" = "以下である";
"is not" = "以下でない";
"is in the range" = "以下の範囲";

// string types

"contains" = "以下を含む";
"does not contain" = "以下を含まない";
"starts with" = "以下で始まる";
"ends with" = "以下で終わる";

// date types

"is after" = "以下より以降";
"is before" = "以下より以前";
"is in the last" = "以下の期間以前";
"is not in the last" = "以下の期間以前でない";

// bool types

"Yes" = "はい";
"No" = "いいえ";

// number types

"is greater than" = "以下より大きい";
"is less than" = "以下より小さい";